Log in or register to post comments

old Iphone 3G and Mountain Lion

January 30, 2013 - 11:11am #1

Hi,

I have a Mac running Mountain Lion 10.8.2

If I want to support the old IPhone 3G on iOS 3 what do I need to do ?

thanks

Regis

old Iphone 3G and Mountain Lion

January 31, 2013 - 1:31am #2

There is nothing you can do really.

Vuforia minimum requirement is iPhone3GS, but performance will not be great.

You should consider iPhone 4 and iOS4.3 to be your default minimum platform.

HTH

N

Log in or register to post comments